use crate::utils::prop_structs::PageChildren;
use dioxus::prelude::*;

pub fn PageBase(props: PageChildren) -> Element {
    rsx! {
        div { class: "min-h-screen",
            div { class: "container max-w-3xl pt-4 pb-4 space-y-4", {props.children} }
        }
    }
}
